.telia-at-wrapper-bg {
    background-color: #ff9b00;
}

.telia-at {
    background-color: #ff9b00;
    padding: 20px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    height: 100%;
    width: 100%;

}

.telia-at-text {
    font-size: 18px;
    line-height: 20px;
    font-family: 'pebble CAPS' !important;
    font-style: normal;
}

@media only screen and (max-width: 600px) {
    .telia-at-text {
    font-size: 16px;
    line-height: 18px;
    }
}


.telia-at-link-float {
    float: left;
    width: 100%;
    font-size: 14px;
}


@media only screen and (max-width: 600px) {
    .telia-at-link-float {
        font-size: 12px;
    }
}

/*
@media only screen and (max-width: 600px) {
    .telia-at-link-float {
        float: none !important;
        width: 100% !important;
    }
}
*/

.telia-at-btn {
    background-color: #fff !important;
    color: #990ae3;
    border: 1px solid #fff;
    height: 34px;
    line-height: 30px;
    font-family: 'helvetica';
    min-width: 120px !important;
    padding-left: 20px;
    padding-right: 20px;
}

.telia-at-btn:hover {
    color: #990ae3;
    cursor: pointer;
}



.at-btn-border {
    display: inline-block;
    background-color: #fff;
     !important;
}


@media only screen and (max-width: 600px) {
    .telia-at-btn-border {
        Margin-top: 10px;
    }
}

.telia-at-sticky {
	position: sticky;
	z-index: 99;
	width: 100%;
	top: 0%;
}